<packet name="substruct_unknown5_info">
	<version number="1096">
		<u8 name="unknown5_num_items">
		<array name="unknown5_array" count="var:unknown5_num_items">
			<u32 name="unknown5">
		</array>
	</version>
	<version number="63119">
		<u8 name="unknown5_num_items">
		<array name="unknown5_array" count="var:unknown5_num_items">
			<u32 name="unknown5">
		</array>
	</version>
</packet>